.btn-default:focus,
.btn-default:active,
.btn-default:hover {
    outline: none;
}

body.modal-open {
    padding: 0 !important;
    overflow: hidden;
}

/* Navbar */

.r-header {
    background-color: transparent;
    height: 60px !important;
    position: fixed;
    z-index: 100;
    width: 100%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.r-header.shrink {
    height: 60px !important;
    background-color: #fff !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

.r-header.shrink .navbar .container-fluid .r-nav-links-wrapper .r-sign-up-button,
.r-header.shrink .navbar .container-fluid .r-nav-links-wrapper .r-login-button {
    background-color: transparent;
    color: #333;
}

.r-header > .navbar,
.r-header > .navbar-default {
    height: 100%;
}

.navbar {
    margin-bottom: 0;
    background-color: #FFF;
    width: 100%;
    border: none;
    border-radius: 0;
    z-index: 100;
}

.navbar .container-fluid,
.navbar .container-fluid .navbar-collapse,
.navbar .container-fluid .navbar-collapse .navbar-nav {
    height: 100%;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-author-profile-name {
    display: none;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-author-profile-picture {
    margin: 0;
}

.navbar-brand {
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 300;
    color: #fff !important;
}

.navbar-brand img {
    width: auto;
    height: 40px;
}

.navbar .navbar-header .navbar-brand .logo-text {
    color: #333;
}

.navbar-right {
    margin-right: 0;
}

.navbar-right li a {
    margin-right: 0.66em;
    margin-left: 0.66em;
}

.navbar-right li a.btn, .r-get-started {
    padding: 0 1.5em;
    min-width: 8vw;
    height: 2.5em;
    border-radius: 2px;
    background-color: transparent;
    border: 2px solid #448AFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.navbar .navbar-right .r-create-button-wrapper {
    display: none !important;
}

.r-create-button {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center !important;
        align-content: center !important;
    font-size: 15px !important;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.2);
    border: none;
    background: #448AFF !important;
    color: #FFF !important;
    padding: 5px 20px !important;
    border-radius: 20px !important;
    cursor: pointer;
    letter-spacing: 0 !important;
}

.r-create-button:hover {
    border: none;
    color: #448AFF !important;
    background: #FFF !important;
}

.r-create-button i {
    font-size: 30px;
    margin-right: 5px;
}

.navbar-right li a.btn:hover, .r-get-started:hover,
.navbar-right li a.btn:focus, .r-get-started:focus,
.navbar-right li a.btn:active, .r-get-started:active {
    background-color: #448AFF;
    color: #FFF !important;
    border-color: #448AFF;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>button>span,
.navbar-default .navbar-nav>li>button>span:hover {
    color: #333;
    cursor: pointer;
}

.r-header.shrink .navbar-default .navbar-nav>li>a,
.r-header.shrink #r-solutions-link {
    color: #333;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>button>span {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: normal;
}

#r-solutions-link {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li.open a,
#r-solutions-link:focus, #r-solutions-link:active, #r-solutions-link:hover {
    background-color: transparent;
}

#r-solutions-link span {
    margin-right: 0.5em;
}

.navbar-default .navbar-nav > li > button {
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.products-dropdown.dropdown .dropdown-menu {
    top: 80%;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
}

.products-dropdown.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #448AFF;
}

.navbar {
    height: 50px;
}

.navbar .navbar-header,
.navbar .navbar-header .navbar-brand {
    height: 100%;
}

.navbar .navbar-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.navbar .navbar-header .navbar-brand .logo-text {
    letter-spacing: 0.1em;
    font-size: 0.8em;
    margin-left: 0.5em;
}

.navbar-right li a.btn, .r-get-started {
    font-size: 0.9em;
    text-transform: uppercase;
    height: 2.2em;
    letter-spacing: 0.15em;
}

.navbar-right .r-profile-link {
    height: 100%;
    width: 100%;
    padding: 0.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: transparent !important;
    color: #FFFFFF !important;
}

.navbar-right .r-profile-link:hover {
    cursor: pointer;
}

.navbar-right .r-profile-link .r-author-profile-picture {
    display: inline-block;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 1em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.navbar-right .r-profile-link .r-author-profile-picture img {
    width: 32px;
    height: 32px;
    object-fit: cover;
    max-height: 100%;
    max-width: 100%;
}

.navbar-right .r-profile-link .r-author-profile-name {
    text-transform: capitalize;
    text-decoration: none;
}

.navbar .container-fluid .r-nav-links-wrapper .r-sign-up-button,
.navbar .container-fluid .r-nav-links-wrapper .r-login-button {
    background-color: #448AFF;
    color: #FFF;
}

.navbar .container-fluid .r-nav-links-wrapper .r-sign-up-button:hover,
.navbar .container-fluid .r-nav-links-wrapper .r-login-button:hover {
    color: #448AFF;
    /*background-color: #FFF;*/
}

/* Search */
.navbar .container-fluid .r-nav-links-wrapper {
    float: right !important;
    height: 100%;
}

.navbar-collapse.collapse {
    height: 100%;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav {
    width: auto;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav .r-close-search {
    display: none;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: transparent;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li.dropdown > ul > li {
    margin: 0;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li.dropdown > ul > li > a {
    margin: 0;
    width: 100%;
    padding: 1em;
    cursor: pointer;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li.r-search-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    width: auto;
    position: relative;
    display: none;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-icon {
     font-size: 1.5em;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field {
    height: 1.5em;
    width: 0;
    border-radius: 0.75em;
    font-size: 1.1em;

    border: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field.expand {
    width: 25vw;
    padding: 1em;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-clear-search {
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-clear-search.appear {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    padding: 1em 0.5em;
    height: 100%;
    color: #1E1E1D;
    right: 0;
    top: 0;
}

.r-search-results {
    margin-top: 50px;
    background-color: #f5f5f5;
    width: 30vw;
    display: none;
}

.r-search-results .nav-tabs {
    border: none;
    margin: 0;
}

.r-search-results .nav-tabs li {
    width: 50%;
    text-align: center;
    margin: 0;
}

.r-search-results .nav-tabs li a {
    margin: 0;
    border-radius: 0;
    cursor: pointer;
}

.r-search-results .nav-tabs>li.active>a, 
.r-search-results .nav-tabs>li.active>a:focus, 
.r-search-results .nav-tabs>li.active>a:hover {
    border: none;
    background-color: transparent;
    border-bottom: 2px solid #448AFF;
}

.r-search-results .tab-content .tab-pane .r-error-message {
    padding: 1.5em;
    font-size: 1.2em;
    text-align: center;
}

.r-search-results .tab-content .tab-pane .r-results-wrapper {
    max-height: 75vh;
    overflow: hidden;
    overflow-y: scroll;
    padding: 1em;
}

.r-result-item {
    padding: 0.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.r-result-item .r-thumbnail-wrapper {
    display: inline-block;
    height: 6vh;
    width: 6vh;
    border-radius: 50%;
    border: 1px solid #cccfd0;
    overflow: hidden;
    margin-right: 1em;
}

.r-result-item .r-thumbnail-wrapper img {
    width: 100%;
    height: 100%;
}

.r-result-item .r-name-wrapper {
    max-width: 80%;
}

/* Login/Sign Up Modal */

.r-login-modal .modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.modal-header button {
    padding: 0.5em;
    position: absolute;
    right: 0;
    top: 0;
}

.modal-header button span {
    font-size: 1.5em;
}

.modal-body {
    padding: 20px;
}

.modal-body>.row {
    margin: 1em;
}

.modal-body .row .modal-title {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.5em
}

.modal-body .row .form-group label {
    font-size: 1.2em;
    font-weight: 300;
}

.modal-body .row .form-group input {
    border: none;
    border-radius: 0;
    box-shadow: none;
    background-color: transparent !important;
    border-bottom: 1px solid #333;
    font-size: 1.2em;
    font-weight: 300;
    padding: 0.3em;
    height: 7vh;
    -moz-box-sizing: content-box;
}

.modal-body .row button {
    border-radius: 0;
}

.r-social-icons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.r-social-icons .btn {
    margin: 0.5em 0;
    color: #FFF;
    border: none;
    width: 100%;
    border-radius: 0;
}

.r-social-icons img {
    margin-right: 0.2em;
}

#facebookSignUpButton img, #facebookLogInButton img {
    margin-right: 0.5em;
}

.r-social-icons button {
    display: flex;
}

.r-social-icons span {
    width: 100%;
    text-align: left;
    margin-left: 2em;
}

#r-signup, #r-login, #r-personalize, #r-forgot-password, #r-email-sent {
    display: none;
}

#r-signup h4 {
    font-size: 1em;
    font-weight: lighter;
}

#facebookSignUpButton, #facebookLogInButton {
    background-color: #3B5998;
}

#twitterSignUpButton, #twitterLogInButton {
    background-color: #4099FF;
}

#twitterButton {
    background-color: #55ACEE;
}

#googleSignUpButton, #googleLogInButton {
    background-color: #DF4930;
}

button#googleSignUpButton>div, button#googleLogInButton>div {
    height: 24px !important;
    width: 100% !important;
    background-color: inherit;
    color: #FFF;
    box-shadow: none;
}

button#googleSignUpButton>div>div, button#googleLogInButton>div>div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

button#googleSignUpButton>div>div>div, button#googleLogInButton>div>div>div {
    display: none;
}

button#googleSignUpButton>div>div>span, button#googleLogInButton>div>div>span {
    font-size: 18px !important;
}

button#googleSignUpButton>div>div>span:before {
    content: "Continue with ";
}

button#googleLogInButton>div>div>span:before {
    content: "Continue with ";
}

button#googleSignUpButton>div>div>span:after, button#googleLogInButton>div>div>span:after {
    content: "Google";
}

button#googleSignUpButton>div>div>span>span:first-child, button#googleLogInButton>div>div>span>span:first-child,
button#googleSignUpButton>div>div>span>span:last-child, button#googleLogInButton>div>div>span>span:last-child {
    display: none;
}

#r-login div.r-login-form, #r-signup div.r-sign-up-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#r-login div.r-login-form .form-group,
#r-signup div.r-sign-up-form .form-group {
    width: 100%;
}

#r-login-form {
    width: 100%;
}

.forgotPassword {
    cursor: pointer;
}

.go-back {
    display: inline-block;
    margin-top: 10px;
    cursor: pointer;
}

.go-back i {
    padding-right: 10px;
    font-size: 12px;
}

.r-login-form .invalidCredentials, .r-personalize .fieldEmpty, .r-sign-up-form .accountExists {
    display: none;
    color: #a94442;
}

.r-forgot-password, .r-open-sign-up {
    width: 100%;
    text-align: center;
    margin: 0.5em 0;
    display: inline-block;
}

.r-forgot-password {
    text-align: right;
}

.r-open-sign-up .r-new-account {
    cursor: pointer;
}

#fieldEmptyMessage::first-letter {
    text-transform: uppercase;
}

.r-sign-up-form .btn {
    margin-top: 0.5em;
    text-transform: uppercase;
    background-color: #43A047;
    border-color: #43A047;
}


@media only screen and (min-width: 240px) and (max-width: 767px) {
    
    .navbar .container-fluid .navbar-header {
        display: inline-block;
        width: auto;
    }

    .navbar .container-fluid .navbar-header .navbar-brand .logo-text {
        display: none;
    }

    .navbar-right .r-profile-link .r-author-profile-picture {
        margin: 0;
    }

    .navbar-right .r-profile-link .r-author-profile-name {
        display: none;
    }

    .navbar-nav .open .dropdown-menu {
        position: absolute;
        right: 0;
        left: initial;
        background-color: #FFF;
        border-radius: 0;
        top: 10vh;
    }

    .navbar .container-fluid .r-nav-links-wrapper {
        max-width: 85%;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav .r-sign-up-wrapper {
        display: none;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav .r-sign-up-wrapper.appear {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-icon {
        padding: 0.5em;
        margin: 0;
    }

    .navbar-right li a.btn, .r-get-started {
        padding: 0 0.5em;
        min-width: 25vw;
    }

    /* Search */

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        height: 100%;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav .r-close-search {
        padding: 0;
        color: #FFF;
        display: none;
        cursor: pointer;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav .r-close-search i {
        padding: 0.5em;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field {
        width: 0;
        padding: 0;
        min-height: 2em;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        transition: all .2s;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field.expand {
        width: 50vw;
        padding: 0.5em;
        padding-left: 1em;
        font-size: 0.8em;
     }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field:focus,
    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-search-field:active {
        border: none;
        outline: none;
    }

    .r-search-results {
        margin-top: 1em;
        width: 100%;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        top: 6vh;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-clear-search.appear {
        right: -0.2em;
    }

    .navbar .container-fluid .r-nav-links-wrapper .navbar-nav li .r-clear-search i {
        font-size: 1.3em;
    }

    .r-result-item .r-name-wrapper {
        max-width: 80%;
        color: rgba(0, 0, 0, 0.6);
    }

    .r-search-results .nav-tabs > li > a {
        margin: 0;
        border-radius: 0;
        cursor: pointer;
        color: rgba(0, 0, 0, 0.7);
        letter-spacing: 0.2em;
    }

    .r-search-results .nav-tabs > li.active > a, 
    .r-search-results .nav-tabs > li.active > a:focus {
        border: none;
        background-color: transparent;
        border-bottom: 2px solid #448AFF;
        color: #448AFF;
    }
}

@media (min-width: 768px) {
    .modal-sm {
        width: 360px;
    }

    .navbar-collapse.collapse {
        height: 100% !important;
    }
}

.r-team-users {
    position: absolute;
    bottom: 0;
    left: 60px;
    height: 60px;
    width: 200px;
    z-index: -1;
    margin-left: 10px;
    margin-bottom: 10px;
    overflow: scroll;
    /*display: -webkit-box;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    display: none;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: start;
        align-content: flex-start;
}

.r-team-users::-webkit-scrollbar {
    height: 10px;
}

.r-team-users > div {
    position: relative;
    bottom: 0;
    height: 40px;
    width: 40px;
    display: inline-block;
    margin: 0 5px;
}

.r-team-users .r-team-user-color {
    height: 5px;
    margin-top: 5px;
    width: 30px;
    margin-left: 5px;
}

.r-team-users img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}